@media only screen and (min-device-width: 320px) and (max-device-width: 479px) and (orientation: portrait) {
    h2 {
        font-size: 1.5rem;
    }

    nav li {
        font-size: 1.5rem;
    }

    .isSmall .slide-from-right .text {
        margin: 1rem auto;
    }

    /* text with green background */
    .isSmall .slide-from-right.is-90 .text { 
        margin: 2rem auto;
    }
}